/*酒店中间部分*/
.main_con{margin-bottom: 100px;}
/*.top_nav{
	width:1000px;
	overflow:hidden;
	padding:46px 0 11px 0;
	border-bottom: 1px solid #d0d2d1;
}
.top_left{
	height:36px;
	float:left;
	background:url(/zh/public/images/tiyan/adr_stay.png) no-repeat;
	padding-left: 42px;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	color:#00b0f0;
}
.top_right{
	float:right;
	font-size: 14px;
	font-family: "微软雅黑";
	color:#767676;
	padding-top: 10px;
}
.top_right a:hover{
	color:#00a8e8;
}*/
.present{
	cursor:default;
	color:#00a8e8;
}
.top_right a.on{cursor: default;}
.con_ul{
	overflow:hidden;
	margin-left: -50px;
	padding-bottom: 86px;
}
.con_li{
	width:300px;
	height:256px;
	float:left;
	border-bottom:1px solid #d6d6d6;
	margin-left:50px;
	margin-top: 30px;
	margin-bottom:0;
}
.con_li:hover{
	border-bottom:1px solid #ffa200;
}
.con_li:hover .grade p{
	color:#ffa200;
}
.li_img{
	display:block;
}
.grade{
	overflow:hidden;
}
.grade p{
	/*font-family: '微软雅黑';*/
	font-size: 14px;
	color:#5a5a5a;
	font-weight: 800;
	text-align:center;
	padding:20px;
}
.grade ul{
	float:right;
}
.xing_ul{
	overflow:hidden;

}
.xing_ul li{
	float:left;
	margin-left: 4px;

}
.xing_ul li img{
	display:block;
	height:11px;
}
.address{
	height:16px;
	line-height: 16px;
	font-size: 12px;
/*	font-family: '微软雅黑';*/
	color:#5a5a5a;
	background:url(/ru/public/images/hotel/adr_small.png) no-repeat;
	padding-left:20px;
	font-weight: 600;
	padding-bottom: 16px;
}



.tab_ul{
			width:1000px;
			overflow:hidden;
			margin:40px 0 16px 0;

		}
.tab_ul li{
	float:left;
	border:1px solid #ccc;
	border-right:0px solid #ccc;
	width:249px;
	height:36px;
	line-height:36px;
	font-size:14px;
	color:#595959;
	text-align:center;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */

}
.tab_ul li:hover{
	color:#fff;
	background:#ffa200;
	border:none;
	cursor:pointer;
}
.tab_ul .last_li{
	border-right:1px solid #ccc;

}
.tab_ul .li_on{
	color:#fff;
	background:#ffa200;
	border:none;
}

.two_tab_ul{
	width:1000px;
	overflow:hidden;
	margin:40px 0 16px 0;
}
.two_tab_ul li{
	float:left;
	border:1px solid #ccc;
	border-right:0px solid #ccc;
	width:332px;
	height:36px;
	line-height:36px;
	font-size:14px;
	color:#595959;
	text-align:center;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */

}
.two_tab_ul li:hover{
	color:#fff;
	background:#ffa200;
	border:none;
	cursor:pointer;
}
.two_tab_ul .last_li{
	border-right:1px solid #ccc;

}
.two_tab_ul .li_on{
	color:#fff;
	background:#ffa200;
	border:none;
}

/*--住酒店--*/
.searchTerms{
	width: 1000px;
	border:1px #ffc664 solid;
	margin-top:45px;
	box-sizing: border-box;
}
.search_item{
	width:1000px;
	margin:0 auto;
	padding:16px 0;
	zoom:1;
	overflow:hidden;
	border-bottom:1px #ffa200 dotted;
}
.search_item>span{
	height:25px;
	line-height:25px;
	margin:6px 0;
	font-size:14px;
	text-align:center;
	color:#5a5a5a;
	float:left;
}
.search_item>span.sel,.search_item>span.sel:hover{
	color:#fff;
	background:#ffa200;
}
.search_item>span.termsSpan{
	width:78px;
}
.search_item>span.star{
	width:170px;
}
.search_item>span.style{
	width:98px;
}
.search_item>span.unlimitSpan{
	width:145px;
	cursor:pointer;
}
.search_item div.termsBox{
	width:777px;
	float:left;
}
.search_item div.starul{
	width:670px;
	float:left;
}
.search_item div.styleul{
	width:650px;
	float:left;
}
.search_item div.termsBox ul{
	zoom:1;
	overflow:hidden;
}
.search_item div.termsBox ul li{
	padding:0 7px;
	margin:6px 4px;
	float:left;
}
.search_item div.termsBox ul li a{
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#5a5a5a;
	display:block;
}
.search_item div.termsBox ul li.sel,
.search_item div.termsBox ul li:hover{
	background:#ffa200;
}
.search_item div.termsBox ul li.sel a,
.search_item div.termsBox ul li:hover a{
	color:#fff;
}

.searchBox{
	zoom:1;
	overflow:hidden;
	padding:30px 0 48px;
}
.searchBox input{
	width:892px;
	height:39px;
	line-height:39px;
	border:1px #fdd692 solid;
	padding:0 15px;
	float:left;
}
.searchBox a{
	width:75px;
	height:41px;
	display:block;
	background:url(/ru/public/images/hotel/search_btn.jpg) no-repeat top center;
	float:left;
}

.hotBox{
	width:100%;
	height:38px;
	border-bottom:1px #ffa200 solid;
	position:relative;
	margin-bottom:53px;
}
.hotBox span.hotSpan{
	font-size:18px;
	width:380px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#fff;
	background:#ffa200;
	display:block;
	position:absolute;
	left:0;
	top:0;
	font-weight: 600;
}
.hotBox span.hotNum{
	height:38px;
	line-height:38px;
	font-size:14px;
	color:#a8a8a8;
	position:absolute;
	right:0;
	top:0;
}

.hotelBox{
	padding-bottom:30px;
	border-bottom:1px #e5e5e5 dotted;
	    /*text-align: center;*/
}
.hotelItem{
	background:#f4f4f4;
	padding:10px;
	zoom:1;
	overflow:hidden;
	margin-bottom:20px;
}
.hotelItemL{
	width:367px;
	height:192px;
	overflow:hidden;
	float:left;
}
.hotelItemL img{
	width:367px;
	height:192px;
	transition:all 0.6s ease-in-out;
	cursor:pointer;
}
.hotelItemL img:hover{
	transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
}
.hotelItemR{
	width:570px;
	padding-left:25px;
	float:left;
	text-align: left;
}
.hotelItemR h3{
	line-height:52px;
	font-size:16px;
	color:#ffa200;
}
.hotelItemR h3.line2{
	line-height: 26px;
}
.hotelItemR p{
	font-size:14px;
	color:#5a5a5a;
	line-height:30px;
	max-height:60px;
	overflow:hidden;
}
.hotelItemR .hotelAddress{
	border-top:1px #d3d3d3 dotted;
	margin-top:5px;
	padding-top:10px;
	position:relative;
}
.hotelItemR .hotelAddress p{
	width: 350px;
}
.hotelItemR .hotelAddress span{
	line-height:28px;
	font-size:14px;
	color:#5a5a5a;
	max-width:380px;
	overflow:hidden;
	display: block;
}
.hotelItemR .hotelAddress span{
	*display:inline;
	_display:inline;
}
.hotelItemR .hotelAddress p i{
	width:20px;
	height:32px;
	background:url(/ru/public/images/hotel/adr_small.png) no-repeat left center;
	display:inline-block;
	vertical-align:middle;
	padding-right:14px;
	float: left;
}
.hotelItemR .hotelAddress .hotelBtn{
	width: 200px;
	position:absolute;
	right:-29px;
	top:10px;
}
.hotelItemR .hotelAddress .hotelBtn a{
	width:160px;
	height:26px;
	font-size:14px;
	text-align:center;
	line-height:26px;
	color:#5a5a5a;
	border:1px #dcdcdc solid;
	display:block;
	margin:8px;
	float:left;
	margin-top: 0;
}
.hotelItemR .hotelAddress .hotelBtn a.sel,.hotelItemR .hotelAddress .hotelBtn a:hover{
	color:#fff;
	background:#ffa200;
	border:1px #ffa200 solid;
}

.hotelPageList{
	text-align:center;
}
.hotelPageList a.pagePrev{
	width:20px;
	height:20px;
	display:block;
	background:url(/ru/public/images/hotel/icon.png) no-repeat;
	background-position:0 -31px;
	margin-right:10px;
	margin-top: 2px;
	display:inline-block;
	vertical-align:middle;
}
.hotelPageList a.pagePrev{
	*display:inline;
	_display:inline;
}
.hotelPageList a.pagePrev:hover{
	background-position:0 0;
}
.hotelPageList ul{
	display:inline-block;
	vertical-align:middle;
}
.hotelPageList ul{
	*display:inline;
	_display:inline;
}
.hotelPageList ul li{
	margin:0 3px;
	display:inline-block;
	vertical-align:middle;
}
.hotelPageList ul li{
	*display:inline;
	_display:inline;
}
.hotelPageList ul li a{
	width:18px;
	height:18px;
	display:block;
	color:#5a5a5a;
	font-size:12px;
	border:1px #dcdcdc solid;
	text-align:center;
	line-height:18px;
}
.hotelPageList ul li:hover a,.hotelPageList ul li.sel a{
	color:#fff;
	background:#ffa200;
	border:1px #ffa200 solid;
}
.hotelPageList a.pageNext{
	width:20px;
	height:20px;
	display:block;
	background:url(/ru/public/images/hotel/icon.png) no-repeat;
	background-position:-35px -31px;
	margin-left:10px;
	margin-top: 2px;
	display:inline-block;
	vertical-align:middle;
}
.hotelPageList a.pageNext{
	*display:inline;
	_display:inline;
}
.hotelPageList a.pageNext:hover{
	background-position:-35px 0;
}

/*---住酒店 详情页轮播--*/
.hotelInfor{
	position:relative;
}
.hotelInfor>h3{
	color:#ffa200;
	font-size:16px;
	text-align:center;
	padding:40px 0;
}
.hotelLunbo{
	width:1000px;
	height:421px;
	position:relative;
}
/*右侧小图轮播*/
.lunboBoxR{
	width:178px;
	height:381px;
	overflow:hidden;
	position:relative;
	margin-top:20px;
}
.lunboR{
}
.lunboR .slide{
	width:178px;
	height:93px;
	padding-bottom:3px;
	position:relative;
	cursor:pointer;
}
.lunboR .slide .mask{
	width:174px;
	height:89px;
	position:absolute;
	top:0;
	left:0;
	border:2px #ffa200 solid;
	display:none;
}
.lunboR .slide.sel .mask{
	display:block;
}
.lunboR .slide img{
	width:178px;
	height:93px;
	display:block;
}
.lunboRbox{
	margin-top:40px;
}


.lunboBtn{
	width:178px;
	height:381px;
}
.lunboBtn a{
	width:178px;
	height:20px;
	background:#f00;
	display:block;
	position:absolute;
	right:0;
}
.lunboBtn a.prevBtn{
	top:0;
	background:url(/ru/public/images/row1.png) no-repeat top center;
}
.lunboBtn a.prevBtn:hover{
	background:url(/ru/public/images/row1h.png) no-repeat top center;
}
.lunboBtn a.nextBtn{
	bottom:0;
	background:url(/ru/public/images/row2.png) no-repeat 64px 10px;
}
.lunboBtn a.nextBtn:hover{
	background:url(/ru/public/images/row2h.png) no-repeat 64px 10px;
}
/*左侧大图轮播*/
.lunboLbox{}
.lunboL{
	width:810px;
	height:421px;
	position:relative;
}
.lunboL .slide{
	position:absolute;
	top:0;
	left:0;
}
.lunboL .slide img{
	width:810px;
	height:421px;
}
.lunboL .slide .mask{
	width:100%;
	height:38px;
	position:absolute;
	bottom:0;
	left:0;
}
.lunboL .slide .mask p{
	font-size:14px;
	color:#fff;
	line-height:38px;
	padding:0 25px;
	position:relative;
	/*z-index:10;*/
}
.lunboL .slide .mask .maskBg{
	width:100%;
	height:100%;
	background:#000;
	opacity:0.53;
	-moz-opacity:0.53;
	-webkit-opacity:0.53;
	filter:alpha(opacity=53);
	position:absolute;
	bottom:0;
	left:0;
}


.hotelCont{
	padding:50px 0;
	border-bottom:1px #d3d3d3 dotted;
}
.hotelMap{
	margin-bottom:120px;
	overflow:hidden;
	zoom:1;
}
.hotelMap h3 img{float: left;margin-right: 15px;}
.hotelMap h3{
	padding:45px 0 28px;
	font-size: 18px;
	line-height: 32px;
	color: #ffa101;
}
.hotelMap .map{
	width:612px;
	height:150px;
	border:#ccc solid 1px;
	font-size:12px;
	float:left;
}
.hotelMap .hotelMapR{
	width:326px;
	height:252px;
	padding:0 30px;
	background:#fff9ee;
	float:left;
}
.hotelMap .hotelMapR p{
	font-size:14px;
	color:#5a5a5a;
	border-bottom:1px #ffe0a2 dotted;
	padding:20px 0;
}
.hotelMap .hotelMapR p i{
	width:42px;
	height:42px;
	display:inline-block;
	vertical-align:middle;
	margin-right:8px;
}
.hotelMap .hotelMapR p span{
	width:273px;
	display:inline-block;
	vertical-align:middle;
}
.hotelMap .hotelMapR p.hotelPhone{}
.hotelMap .hotelMapR p.hotelPhone i{
	background:url(/ru/public/images/hotel/icon2.png) no-repeat top center;
}
.hotelMap .hotelMapR p.hotelDz{}
.hotelMap .hotelMapR p.hotelDz i{
	background:url(/ru/public/images/hotel/icon3.png) no-repeat top center;
}
.hotelMap .hotelMapR a{
	width:100%;
	height:36px;
	line-height:36px;
	color:#fff;
	background:#ffa101;
	text-align:center;
	display:none;
	margin-top:30px;
}

.main{margin-top: 0;}
.mb0{margin-bottom: 0;}
.mt0{margin-top: 0;}
.zymain{padding-bottom: 0;}
.main .tittl{font-size: 18px;text-align: center;height: 52px;line-height: 52px;color: #ffa200;margin-bottom: 30px;}
.planList .ul_list .word_top{font-size: 16px;text-align: left;}
.planList ul{margin-bottom: 0;}
.planList ul li{margin-bottom: 0;}
.planList ul li .word_wrap{margin-top: 0;}
.planList ul li h3{text-transform: none;margin-bottom: 0;}
.atc1{font-size: 16px;color: #ffa200;line-height: 32px;}
